@charset "UTF-8";
@import url(reset.css);
@import url(icon.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
sup { vertical-align: super; font-size: smaller; }
#header { height: 64px; width: 100%; }
#header .head-wrap { background-color: #ffffff; -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 5px 0px; box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 5px 0px; left: 0; height: 64px; position: fixed; top: 0; width: 100%; z-index: 2000; }
#header .inner { width: 100%; }
#header .inner > .logo { text-align: center; padding-top: 6px }
#header .inner > .logo img { height: 50px; width: auto; }
#header .inner .produce-logo { position: absolute; top: 50%; right: 80px; transform: translateY(-50%); }
#nav-toggle { background-color: #14a83b; border: 1px solid #14a83b; display: block; height: 42px; position: absolute; right: 11px; top: 11px; width: 42px; z-index: 101; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
#nav-toggle div { position: relative }
#nav-toggle span { background-color: #ffffff; display: block; height: 3px; left: 25%; position: absolute; -webkit-transition: .35s ease-in-out; -moz-transition: .35s ease-in-out; transition: .35s ease-in-out; width: 50%; }
#nav-toggle span:nth-child(1) { top: 11px }
#nav-toggle span:nth-child(2) { top: 18px }
#nav-toggle span:nth-child(3) { top: 25px }
.open #nav-toggle { border-color: #ffffff; position: fixed; }
.open #nav-toggle span { background-color: #ffffff; }
.open #nav-toggle span:nth-child(1) { -webkit-transform: rotate(315deg); -moz-transform: rotate(315deg); transform: rotate(315deg); top: 18px; }
.open #nav-toggle span:nth-child(2) { left: 50%; width: 0; }
.open #nav-toggle span:nth-child(3) { -webkit-transform: rotate(-315deg); -moz-transform: rotate(-315deg); transform: rotate(-315deg); top: 18px; }
#gNav { background-color: rgba(20, 168, 59, .95); height: 100%; left: 0; opacity: 0; overflow: scroll; padding: 5em 1.4em 1.4em; position: fixed; top: 0; -webkit-transition: all .5s; transition: all .5s; visibility: hidden; width: 100%; z-index: 99; }
.open #gNav { opacity: 1; visibility: visible; }
#gNav #nav ul { overflow: hidden; margin-bottom: 20px; letter-spacing: -.4em; text-align: center }
#gNav #nav li { padding: 10px; display: inline-block; letter-spacing: normal; }
#gNav #nav .mainList li a { color: #000; display: block; padding: .8em 4em; text-decoration: none; position: relative; background: #fff; border-radius: 8px; -webkit-transition: all .2s; transition: all .2s; }
#gNav #nav .mainList li a::after { content: '\f105'; font-family: 'icon'; right: 20px; position: absolute; -webkit-transition: all .2s; transition: all .2s; }
#gNav #nav .ttl { padding: .5em .75em; background-color: rgb(20, 168, 59); border-left: 6px solid #087425; color: #fff; text-align: left; font-size: 90%; }
#gNav #nav .list { text-align: left; }
#gNav #nav .list:last-of-type { margin-bottom: 0; }
#gNav #nav .list li a { display: block; padding: .5em 1em; color: #000 }
#gNav .box { background: rgb(255, 255, 255); padding: 40px; width: 60%; margin: 0 auto 40px; border-radius: 8px; }
#gNav > ul.bnr { text-align: center; }
#gNav > ul.bnr > li { display: inline-block; padding: 10px; }
#gNav > ul.bnr > li img { border: 1px solid #fff; }
select, input[type="submit"], input[type="text"], input[type="password"], input[type="button"], input[type="email"], .btn button, textarea { -moz-appearance: none; -webkit-appearance: none; -o-appearance: none; -ms-appearance: none; appearance: none; border-radius: 0; border: 0; margin: 0; padding: 0; background: none transparent; vertical-align: middle; font-size: inherit; color: inherit; }
.archiveListBox { overflow: hidden; display: inline-block; *display: inline; *zoom: 1; position: relative; border-radius: 0.2em; border: 1px solid rgba(255, 255, 255, 0.5); box-shadow: 0 2px 0 #AAA; background-color: white; margin-bottom: 40px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.archiveListBox > select { width: 130%; padding: 0.6em 2.4em 0.6em 1em; font-size: 1rem; }
.archiveListBox:after { position: absolute; top: 0; bottom: 0; right: 0; width: 1.8em; display: block; content: ""; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAGFBMVEUAAAAZJCYWISIYIyQYIiUWIiIYIyQYIiXh0rToAAAACHRSTlMA/hTRqiinvwFkb0sAAABCSURBVHjajchBDsAgDAPBOJDw/x+XVN0icQGfPGs3i+2GEqeiLCXWLENzvdzrDfP2ls/NjfKbgimYglfBq2Dm+LwHguMA235EdKYAAAAASUVORK5CYII=") center no-repeat; pointer-events: none; }
input[type="text"]:focus, textarea:focus, input[type="email"] { border: 1px solid #cbcbcb; outline: 0; }
input[type="text"], input[type="password"], input[type="button"], textarea, input[type="email"] { border: 1px solid #cbcbcb; padding: 10px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
textarea { width: 100%; height: 200px; }
._2tga._3e2a { height: 21px !important }
.fb_iframe_widget > span { vertical-align: baseline !important; }
.ar { text-align: right }
p.imgnowide { overflow: hidden }
.youtube { position: relative; width: 100%; height: 0; margin-bottom: 20px; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
strong { font-weight: bold; }
.books ul.banner { text-align: center; }
.books ul.banner li { display: inline-block; padding: 10px; }
.center { text-align: center }
p.error { font-weight: bold; color: #FF0004; text-align: center }
.aform-content .submit { background: none !important; padding: 0 !important; margin: 0 auto !important }
.searchKeyword { width: 40%; margin: 0 auto 20px; padding: 0 5px; }
.gsc-control-cse { font-family: 'Noto Sans Japanese', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Hiragino Kaku Gothic ProN", "Yu Gothic", sans-serif !important; border: none !important; background: none !important; padding: 0 !important }
.gsc-results-wrapper-overlay { -webkit-border-radius: 8px !important; -moz-border-radius: 8px !important; border-radius: 8px !important; }
.gsc-input-box { border: none !important; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px !important; border-radius: 4px 0 0 4px !important; }
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top { padding: 0 !important }
.gsc-result .gs-title { height: auto !important; text-align: left }
table.gsc-search-box { margin: 0 !important; }
input.gsc-input { padding: 0 !important; margin: 0 !important; }
.gsib_a { padding: 5px !important }
.gsst_a .gscb_a { color: #000 !important; }
table.gsc-search-box td.gsc-input { padding-right: 0 !important; }
.gsc-search-button { margin-left: 0 !important; }
.gsc-search-button-v2 { height: 100% !important; margin: 0 !important; padding: 8px !important }
td.gsc-search-button { background: #000; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0 !important; border-radius: 0 4px 4px 0 !important; }
.gs-result { padding: 0 10px !important; border-left: 2px solid #fff; -webkit-transition: all .3s; transition: all .3s; }
.gsc-webResult:hover { border: none !important; }
.gsc-results .gsc-cursor-box .gsc-cursor-page { border-color: #000 !important; background: #fff !important; color: #000 !important; padding: 5px 10px !important; line-height: 1 !important; -webkit-border-radius: 4px; -moz-border-radius: 4px !important; border-radius: 4px !important; }
.gsc-results .gsc-cursor-box .gsc-cursor-current-page { border-color: #000 !important; background: #000 !important; color: #fff !important; }
@media print, screen and (min-width:769px) {

	/* common
	----------------------------- */
	body { border: 0; color: #333333; font-family: 'Noto Sans Japanese', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Hiragino Kaku Gothic ProN", "Yu Gothic", sans-serif; font-size: 16px; line-height: 1.8; margin: 0; min-width: 1000px; padding: 0; text-align: center; -webkit-text-size-adjust: none; }
	a, a:link, a:visited { color: #17407f; text-decoration: none; }
	a:active, a:hover { text-decoration: underline }
	a:focus { outline: none }
	ul { letter-spacing: -.4em }
	li { letter-spacing: normal; vertical-align: bottom; list-style-type: none }
	.spVer { display: none !important; }
	.move, #anchor ul li a, p.btn a, p.btn a span::after, ul.bk-btn li a, ul.bk-btn li a span::after, #banner ul li div, #banner ul li div a, #backnumber .box dl, #backnumber .box dl a, #gNav ul li a, #gNav ul li a::after, .recommend #recommend dl, .recommend #recommend dl dd p.date { -webkit-transition: all .3s; transition: all .3s; }
	img { vertical-align: bottom; }
	#gNav #nav li a:hover { color: #fff; background: #000; }
	#gNav #nav .mainList li a:hover::after { right: 10px; }
	#gNav #nav .list li a:hover { text-decoration: none; }
	h1 { text-align: center; height: 310px; position: relative; margin: 0 auto }
	.books h1 { text-align: center; height: auto; margin: 0 }
	.index h1 { height: auto; }
	.books h1 img, .index h1 img { width: 100%; height: auto }
	h2 { text-align: center; margin-bottom: 40px; }

	/*
	h1 span { position: relative; display: inline-block}
	h1 span::before { position: absolute; top: 0; left: 0; content: '';
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); width: 50px; height: 450px;}
	h1 span::after { position: absolute; top: 0; right: 0; content: '';
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 80%,rgba(255,255,255,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );  width: 50px; height: 450px;}
	*/
	.snsList { overflow: hidden; display: block; text-align: right; margin-top: 20px; }
	.snsList li { display: inline-block; padding: 0 5px; vertical-align: middle; }
	.gs-result:hover { border-left: 2px solid #000; }

	/* layout
	----------------------------- */
	.inner { margin: 0 auto; position: relative; width: 800px; }
	.inner::after { clear: both; content: " "; display: block; }
	#wrapper { overflow: hidden; }
	#content p { margin-bottom: 30px; }
	#content { text-align: left }
	p.btn, .submit, ul.bk-btn li { margin: 0 auto; width: 300px; text-align: center; }
	ul.bk-btn { width: 100%; text-align: center; letter-spacing: -.4em; margin-bottom: 40px }
	ul.bk-btn li { display: inline-block; letter-spacing: 0; padding: 0 20px; float: none !important }
	.submit { width: auto; }
	.submit input[type="submit"], .submit input[type="button"], p.btn button { width: 300px; -webkit-transition: all .3s; transition: all .3s; }
	p.btn a, .submit input[type="submit"], .submit input[type="button"], p.btn button, ul.bk-btn li a { display: block; background: #14a83b; color: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; padding: 10px 0; }
	.submit input[type="submit"], .submit input[type="button"] { display: inline; }
	p.btn a:hover, .submit input[type="submit"]:hover, .submit input[type="button"]:hover, p.btn button:hover, ul.bk-btn li a:hover { background: #000; text-decoration: none }
	p.btn a span, .submit input[type="submit"], .submit input[type="button"], ul.bk-btn li a span { position: relative; }
	p.btn a span::after, .submit input[type="submit"]::after, .submit input, [type="button"]::after, ul.bk-btn li a span::after { content: '\f105'; font-family: 'icon'; position: absolute; right: -20px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
	p.btn a:hover span::after, .submit input[type="submit"]:hover::after, .submit input[type="button"]:hover::after, ul.bk-btn li a:hover span::after { right: -25px; }
	#aform_result { text-align: center !important; }
	#aform_result a { display: block }

	/* footer
	----------------------------- */
	#footer { background-color: #cbcbcb; font-size: 88%; padding: 40px 0 80px; }
	#footer .inner { width: 900px; }
	#footer .inner ul { display: block; text-align: center; margin-bottom: 20px; }
	#footer .inner ul li { display: inline-block; position: relative; }
	#footer .inner ul li a { display: block; text-decoration: none; color: #333; padding: 0 20px; line-height: 1 }
	#footer .inner ul li a::before { content: ''; background: #333; position: absolute; top: 50%; left: 0; width: 1px; height: 8px; margin-top: -4px; }
	#footer .inner ul li::after { content: ''; background: #333; position: absolute; top: 50%; right: 0; width: 1px; height: 8px; margin-top: -4px; }

	/* page top
	----------------------------- */
	#pageTop { bottom: 60px; display: none; position: fixed; right: 16px; z-index: 999; }
	#pageTop img { width: 60px; height: auto }

	/* index
	----------------------------- */
	#anchor { background: #fff; width: 100%; padding: 20px 0; }
	.books #anchor { padding: 10px 0; }
	#anchor ul { display: table; width: 1000px; margin: 0 auto; }
	#anchor ul li { display: table-cell; border-left: 1px dotted #989898; text-align: center; vertical-align: middle; width: 16%; }
	#anchor ul li:last-child { width: 20%; }
	.books #anchor ul li:last-child { border-right: 1px dotted #989898; width: 16%; }
	#anchor ul li a { display: block; padding: 2px 0; text-decoration: none; color: #333; }
	#anchor ul li a:hover { background: #000; color: #fff; }
	#anchor .searchKeyword { width: 100%; margin: 0; padding: 0 0 0 20px; }
	#anchor .searchKeyword a { padding: 5px 0 0; }
	#anchor .searchKeyword a:hover { background: none; color: #000; }
	#anchor .searchKeyword .gsc-input-box { -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3); -ms-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3); border: 1px solid #f2f2f2 !important }
	#reading { background: #f5f5f5; padding: 60px 0 30px; }
	#reading .entry-box { margin-bottom: 80px; }
	#reading .entry-box:last-of-type { margin-bottom: 0; }
	#reading h2 { font-size: 200%; font-weight: bold; }
	#reading h2 span { position: relative; }
	#reading h2 span::before { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: -80px; background: url(../img/ic_ttl_left.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#reading h2 span::after { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: -80px; background: url(../img/ic_ttl_right.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#reading:hover { cursor: pointer }
	#reading p.date { text-align: center; font-weight: bold; font-size: 160%; }
	#reading .ttlBox { position: relative; }
	#reading .ttlBox p { margin-bottom: 0; position: absolute; top: 100px; right: -20px }
	#reading .ttlBox p img { width: 120px; height: auto; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
	#reading p.author { text-align: center; font-size: 120%; margin-bottom: 20px; line-height: 1 }
	#reading p.catName { text-align: center; margin-bottom: 20px; }
	#reading h3 { text-align: center; font-weight: bold; font-size: 200%; width: 1000px; margin: 0 auto 20px; }
	#word { padding: 60px 0 30px; }
	#word h3 { text-align: center; font-weight: bold; font-size: 250%; width: 1000px; margin: 0 auto 30px; }
	#word .author { text-align: right; }
	#recommend { background: #f5f5f5; padding: 60px 0 30px; }
	#recommend h3 { text-align: center; font-weight: bold; font-size: 250%; width: 1000px; margin: 0 auto 20px; }
	#recommend p.author { text-align: center; font-size: 140%; margin-bottom: 40px; line-height: 1 }
	#recommend dl { overflow: hidden; margin-bottom: 40px; }
	#recommend dl dt { float: left; width: 220px; }
	#recommend dl dt img { width: 220px; height: auto; margin-bottom: 5px; }
	#recommend dl dt span { display: block; text-align: right; font-size: 80%; }
	#recommend dl dt span::before { content: '（' }
	#recommend dl dt span::after { content: '）' }
	#recommend dl dd { padding-left: 260px; }
	#recommend h3 a { color: #333; }
	#recommend dl dd h4 { font-size: 110%; margin-bottom: 20px; font-weight: bold; }
	#recommend p.ttl { text-align: center; margin-bottom: 10px; }
	#recommend p.ttl img { width: auto; height: 50px; }
	#recommend-entry { padding: 40px 0; background: #e9e9e9 }
	#recommend-entry h2 { text-align: center; font-size: 200%; font-weight: bold; }
	#recommend-entry h2 span { position: relative; }
	#recommend-entry h2 span::before { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: -80px; background: url(../img/ic_ttl_left.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#recommend-entry h2 span::after { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: -80px; background: url(../img/ic_ttl_right.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#recommend-entry ul { overflow: hidden }
	#recommend-entry li { float: left; width: 33.33%; padding: 10px; }
	#recommend-entry li:first-child { float: none; width: 100%; }
	#recommend-entry li img { width: 100%; height: auto }
	#recommend-entry .box { padding: 10px 10px 0; -webkit-transition: all .3s; transition: all .3s; overflow: hidden; background: #fff; }
	#recommend-entry li:first-child .box { padding: 30px 30px 0; }
	#recommend-entry .box img { width: 100%; height: auto }
	#recommend-entry .box:hover { background: #000; cursor: pointer }
	#recommend-entry h3 { margin-bottom: 20px; }
	#recommend-entry h4 { text-align: center; margin-bottom: 5px; }
	#recommend-entry h4 a { text-decoration: none; font-weight: bold; font-size: 100%; color: #333 }
	#recommend-entry li:first-child h4 a { font-size: 140%; }
	#recommend-entry p.author { text-align: center; font-size: 88%; margin-bottom: 20px !important }
	#recommend-entry .box:hover h3, #recommend-entry .box:hover h4 a, #recommend-entry .box:hover p { color: #fff; }
	#recommend-entry p.txt { display: none }
	#recommend-entry li:first-child p.txt { display: block }
	#banner { padding: 40px 0; }
	#banner .inner { width: 900px; margin: 0 auto }
	#banner ul { overflow: hidden; }
	#banner ul li { width: 50%; padding: 20px; text-align: center; float: left; }
	#banner ul li div { background: #f5f5f5; padding: 8px; }
	#banner ul li:hover div { background: #000; }
	#banner ul li div a { display: block; padding-bottom: 12px; color: #333; }
	#banner ul li div a:hover { text-decoration: none }
	#banner ul li:hover div a { color: #fff; }
	#banner ul li div a img { margin-bottom: 20px; width: 100%; height: auto }
	#backnumber { padding: 40px 0 0; }
	#backnumber .inner { width: 1000px }
	#backnumber h2 { text-align: center; font-size: 200%; font-weight: bold; }
	#backnumber h2 span { position: relative; }
	#backnumber h2 span::before { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: -80px; background: url(../img/ic_ttl_left.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#backnumber h2 span::after { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: -80px; background: url(../img/ic_ttl_right.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#backnumber .box { border-top: 1px solid #ccc; margin-bottom: 40px; }
	#backnumber .box dl { display: table; width: 100%; padding: 15px 0; border-bottom: 1px solid #ccc; color: #333 }
	#backnumber .box dl:hover { background: #000; color: #fff; cursor: pointer }
	#backnumber .box dl:hover a { color: #fff; }
	#backnumber .box dl:hover span.member { background: #fff; color: #000; }
	#backnumber .box dl a:hover { text-decoration: none }
	#backnumber .box dl dt { border-right: 1px solid #ccc; display: table-cell; padding: 5px 10px; width: 7em }
	#backnumber .box dl dt span { display: block; font-size: 80%; padding: 3px; background: #000; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; text-align: center; color: #fff }
	#backnumber .box dl dd { display: table-cell; padding: 5px 9em 5px 20px; position: relative }
	#backnumber .box dl dd span { position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 10px; width: 7em }
	#backnumber .box dl dd span.member { position: static; padding: 3px 15px; background: #000; color: #fff; border-radius: 4px; font-size: 80%; margin-right: 1em; }
	#backnumber .box dl dd strong { font-weight: bold; margin-right: 1em }
	#backnumber .box dl dd a { color: #333; }
	#yesterday { padding: 40px 0 0; background: #ececec; padding-bottom: 30px; }
	#yesterday .inner { width: 1000px }
	#yesterday h2 { text-align: center; font-size: 200%; font-weight: bold; }
	#yesterday h2 span { position: relative; }
	#yesterday h2 span::before { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: -80px; background: url(../img/ic_ttl_left.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#yesterday h2 span::after { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: -80px; background: url(../img/ic_ttl_right.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#yesterday .box { border-top: 1px solid #ccc; margin-bottom: 40px; }
	#yesterday .box dl { display: table; width: 100%; padding: 15px 0; border-bottom: 1px solid #ccc; color: #333 }
	#yesterday .box dl:hover { background: #000; color: #fff; cursor: pointer }
	#yesterday .box dl:hover a { color: #fff; }
	#yesterday .box dl:hover span.member { background: #fff; color: #000; }
	#yesterday .box dl a:hover { text-decoration: none }
	#yesterday .box dl dt { border-right: 1px solid #ccc; display: table-cell; padding: 5px 10px; width: 7em }
	#yesterday .box dl dt span { display: block; font-size: 80%; padding: 3px; background: #000; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; text-align: center; color: #fff }
	#yesterday .box dl dd { display: table-cell; padding: 5px 9em 5px 20px; position: relative }
	#yesterday .box dl dd span { position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 10px; width: 7em }
	#yesterday .box dl dd span.member { position: static; padding: 3px 15px; background: #000; color: #fff; border-radius: 4px; font-size: 80%; margin-right: 1em; }
	#yesterday .box dl dd strong { font-weight: bold; margin-right: 1em }
	#yesterday .box dl dd a { color: #333; }

	/* page
	----------------------------- */
	#breadcrumb ul { font-size: 75%; text-align: center; margin: 10px auto; display: block; }
	#breadcrumb li { font-weight: bold; vertical-align: baseline; display: inline-block; }
	#breadcrumb li + li::before { content: "\f105"; font-family: 'icon'; padding: 0 .8em; }
	#breadcrumb li a { color: #333333; font-weight: normal; text-decoration: none; }
	#breadcrumb li:first-child a { color: #3d4685; text-decoration: underline; }

	/* ----------- */
	#entry { padding: 40px 0; background: #f5f5f5; }
	#entry .inner { background: #fff; padding: 40px 50px }
	#entry p.number { text-align: center }
	#entry p.number span { color: #fff; padding: 5px 40px; background: #14a83b; font-size: 120%; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; text-align: center }
	#entry h2 { font-size: 220%; font-weight: bold; text-align: center }
	#entry h3 { position: relative; padding-bottom: .2em; border-bottom: 2px solid #ccc; margin-bottom: 30px; font-size: 180%; }
	#entry h3::after { position: absolute; bottom: -2px; left: 0; z-index: 2; content: ''; width: 20%; height: 2px; background-color: #14a83b; }
	#entry h4 { font-size: 140%; }
	#entry h5 { font-size: 120%; }
	#entry p.date { font-size: 80%; text-align: right; color: #14a83b }
	#entry article { margin-bottom: 40px; }
	#entry article p { line-height: 2 }
	#entry article img { max-width: 700px; height: auto; }
	#entry #authorBox { margin-bottom: 40px; border: 1px solid #dedede; padding: 50px 50px 30px; }
	#entry #authorBox p.ic { text-align: center }
	#entry #authorBox p.ic img { width: 120px; height: auto; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
	#entry #authorBox p.name { text-align: center; font-size: 160%; }
	#entry #authorBox p.name span { font-size: 70%; }
	#entry #authorBox ul.list { overflow: hidden; display: block; text-align: center }
	#entry #authorBox ul.list li { width: 33.33%; display: inline-block; text-align: center; padding: 10px }
	#entry #authorBox ul.list li img { width: 100%; height: auto; display: block; margin-bottom: 5px; }
	#entry #authorBox ul.list li span { font-size: 80%; }
	#entry #info { border: dotted 1px #dedede; border-left: none; border-right: none; padding: 50px 0 30px; text-align: center; margin-bottom: 40px; }
	#entry #info p.ttl { font-size: 140%; font-weight: bold; }
	#entry #pagenation { width: 800px; margin: 40px auto 60px; position: relative; }
	#entry #pagenation li { position: absolute; }
	#entry #pagenation li a { color: #333; }
	#entry #pagenation li a:hover { text-decoration: none }
	#entry #pagenation li.prev { top: 0; left: 0; }
	#entry #pagenation li.next { top: 0; right: 0; }
	#entry #pagenation li.prev a::before { content: '\f104'; font-family: 'icon'; }
	#entry #pagenation li.prev span { padding-left: 1em }
	#entry #pagenation li.next a::after { content: '\f105'; font-family: 'icon'; }
	#entry #pagenation li.next span { padding-right: 1em }
	.grayBox { background: #f2f2f2; padding: 40px 40px 20px; overflow: hidden; margin-bottom: 30px }
	blockquote { position: relative; padding: 10px 15px 10px 50px; font-style: italic; background: #efefef; color: #555; margin-bottom: 30px; }
	blockquote:before { display: inline-block; position: absolute; top: 10px; left: -3px; vertical-align: middle; content: "“"; font-family: sans-serif; color: #cfcfcf; font-size: 90px; line-height: 1; }
	blockquote p { padding: 0; margin: 10px 0; line-height: 1.7; }
	blockquote cite { display: block; text-align: right; color: #888888; font-size: 0.9em; }
	#entry article ol { padding-left: 1em; margin-bottom: 30px }
	#entry article ol li { list-style-type: decimal }

	/* ----------- */
	#entry .commentList { background: #f5f5f5; padding: 20px 20px 0; }
	#entry .commentList li { background: #fff; padding: 20px 20px 0; overflow: hidden; border: 1px solid #dadada; border-bottom: none }
	#entry .commentList li:last-of-type { border-bottom: 1px solid #dadada; }
	#entry .commentList li dl dt { margin-bottom: 5px; overflow: hidden; font-size: 80% }
	#entry .commentList li dl dt span.commentAuthor { font-weight: bold }
	#entry .commentList li dl dt span.datetime { color: #657786; float: right; }
	#entry .commentList li dl dd p { margin-bottom: 20px !important }
	#entry .commentList li .reply-box { margin: 0 0 10px 50px; }
	#entry .commentList li .reply-box dl { background: #f2f2f2; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 10px 10px 0; overflow: hidden }
	#entry .commentList li .reply-box dl p { margin-bottom: 10px !important }
	#entry .commentList li .reply-box:last-of-type { margin-bottom: 20px }
	#entry #comments { overflow: hidden; background: #f5f5f5; padding: 20px; margin-bottom: 40px }
	#entry #comments textarea { height: 150px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; background: #fff; border: 1px solid #dadada; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	#entry #comments #comments-open-text { margin-bottom: 20px; }

	/* ----------- */
	.webpage h1, .news h1 { height: 200px; background: #14a83b; color: #f2f2f2; font-weight: bold; font-size: 220%; line-height: 200px; vertical-align: middle }
	.webpage .inner { background: #fff; padding: 40px 50px }
	.webpage h2 { font-size: 220%; font-weight: bold; text-align: center }

	/* ----------- */
	.backnumber h1 { height: 200px; font-weight: bold; font-size: 220%; line-height: 200px; vertical-align: middle }
	.backnumber h1 img { width: auto; height: 80%; vertical-align: middle }

	/* ----------- */
	#category-list { background: #f5f5f5; padding: 40px 0; margin-top: 20px; }
	#category-list h2 { text-align: center; font-size: 200%; font-weight: bold; }
	#category-list h2 span { position: relative; }
	#category-list h2 span::before { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: -80px; background: url(../img/ic_ttl_left.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#category-list h2 span::after { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: -80px; background: url(../img/ic_ttl_right.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	#category-list ul { overflow: hidden; margin-bottom: 40px; }
	#category-list li { float: left; width: 33.33%; padding: 10px; }
	#category-list .box { padding: 10px 10px 0; -webkit-transition: all .3s; transition: all .3s; overflow: hidden; background: #fff; }
	#category-list .box img { width: 100%; height: auto }
	#category-list .box:hover { background: #000; cursor: pointer }
	#category-list p.ttl { position: relative; padding-bottom: .2em; border-bottom: 2px solid #ccc; margin-bottom: 30px; font-size: 140%; font-weight: bold; }
	#category-list p span { font-size: 60%; }
	#category-list p.ttl::after { position: absolute; bottom: -2px; left: 0; z-index: 2; content: ''; width: 20%; height: 2px; background-color: #14a83b; }
	#category-list h3 { margin-bottom: 10px; }
	#category-list h4 { text-align: center; margin-bottom: 5px; }
	#category-list h4 a { text-decoration: none; font-weight: bold; color: #333 }
	#category-list p.author { text-align: center; font-size: 80%; margin-bottom: 10px !important }
	#category-list .box:hover h3, #category-list .box:hover h4 a, #category-list .box:hover p { color: #fff; }

	/* ----------- */
	.recommend h1 { height: 200px; background: #f5f5f5; font-weight: bold; font-size: 220%; line-height: 200px; vertical-align: middle }
	.recommend #recommend .inner { background: #fff; padding-top: 40px; margin-bottom: 40px }
	.recommend #recommend h2 { text-align: center; font-size: 200%; font-weight: bold; }
	.recommend #recommend h2 span { position: relative; }
	.recommend #recommend h2 span::before { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); left: -80px; background: url(../img/ic_ttl_left.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	.recommend #recommend h2 span::after { position: absolute; content: ''; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: -80px; background: url(../img/ic_ttl_right.png) no-repeat 0 0; width: 35px; height: 14px; background-size: auto 14px; }
	.recommend #recommend h3 { text-align: left; font-size: 120%; width: auto; margin-bottom: 10px; padding-right: 130px; }
	.recommend #recommend p.author { text-align: left; font-size: 110%; margin-bottom: 20px; line-height: 1; font-weight: bold; }
	.recommend #recommend dl { padding: 20px 20px 10px; border-bottom: 1px solid #f2f2f2; margin-bottom: 0; }

	/* .recommend #recommend dl:hover { background: #000; color: #fff;}*/
	.recommend #recommend dl dt { width: 120px; position: relative; z-index: 2 }
	.recommend #recommend dl dt a { display: block }
	.recommend #recommend dl dt img { width: 120px; height: auto }
	.recommend #recommend dl dd { padding-left: 160px; position: relative; }
	.recommend #recommend dl dd p { margin-bottom: 10px; }
	.recommend #recommend dl dd p.date { display: inline-block; padding: 5px 20px; background: #000; color: #fff; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; float: right; position: absolute; right: 0; top: 0; }

	/* .recommend #recommend dl:hover dd p.date { background: #fff; color: #000;}*/

	/* ----------- */
	.webpage section { padding: 40px 0; background: #f5f5f5; }
	.webpage section .box { margin-bottom: 30px; }
	.webpage section h2 { position: relative; padding-bottom: .2em; border-bottom: 2px solid #ccc; margin-bottom: 20px; font-size: 160%; text-align: left }
	.webpage section h2::after { position: absolute; bottom: -2px; left: 0; z-index: 2; content: ''; width: 20%; height: 2px; background-color: #14a83b; }
	.webpage section h3 { font-size: 140%; margin-bottom: 20px; }
	.webpage section h4 { font-size: 120%; margin-bottom: 20px; }
	.webpage ol { padding-left: 1em; margin-bottom: 30px }
	.webpage ol li { list-style-type: decimal; margin-bottom: 5px; }

	/* ----------- */
	.webpage.company dl { margin-bottom: 10px; overflow: hidden; }
	.webpage.company dl dt { display: block; font-size: 80%; background: #000; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; text-align: center; color: #fff; float: left; width: 5em; padding: 3px 0; }
	.webpage.company dl dd { padding-left: 5em }

	/* ----------- */
	.webpage.member dl { margin-bottom: 40px; display: table; width: 100%; }
	.webpage.member dl dt, .webpage.member dl dd { margin-bottom: 10px; display: table-cell; width: 70% !important; text-align: left; vertical-align: top; float: none }
	.webpage.member dl dt { font-weight: bold; width: 30% !important }
	.webpage.member dl dd { padding-left: 20px !important }

	/* ----------- */
	#search .result { text-align: center; font-size: 120%; }
	#search .result br { display: none }
	#search .result .caution { color: #14a83b; }
	#search .result .caution, #search .result strong { font-weight: bold }
	#search ul.lineup { margin-bottom: 40px; }
	#search ul.lineup li { border-bottom: 1px solid #f2f2f2; padding: 20px; -webkit-transition: all .3s; transition: all .3s; }
	#search ul.lineup li p { margin-bottom: 0 !important }
	#search ul.lineup li p.author { font-size: 90%; }
	#search ul.lineup li a { display: block; font-weight: bold; font-size: 110%; color: #333333; margin-bottom: 5px }
	#search ul.lineup li a span { font-size: 75%; padding: 3px 0; text-align: center; display: inline-block; width: 9em; background: #000; color: #fff; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; margin-right: 1em; font-weight: normal; -webkit-transition: all .3s; transition: all .3s; }
	#search ul.lineup li:hover { background: #000; cursor: pointer }
	#search ul.lineup li:hover p, #search ul.lineup li:hover a { color: #fff; }
	#search ul.lineup li:hover a { text-decoration: none }
	#search ul.lineup li:hover  a span { background: #fff; color: #000; }
	#search .search-box .searchKeyword dt { margin: 0 auto 20px; width: 250px; }
	#search .search-box .searchKeyword dt input { width: 100%; }

	/* ----------- */
	#sub-anchor { position: fixed; left: -40px; top: 104px; -webkit-transition: all .3s; transition: all .3s; }
	#sub-anchor.active { left: 0; }
	#sub-anchor li { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; margin-bottom: 5px; font-size: 88%; }
	#sub-anchor li a { display: block; text-decoration: none; padding: 10px 5px; background: #000; color: #fff; text-align: center; -moz-border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; -webkit-transition: all .3s; transition: all .3s; }
	#sub-anchor li a:hover { background: #333; color: #fff; padding: 10px 7px; }
}
@media print, screen and (min-width:1366px) {
	h1 { text-align: center; height: 310px; position: relative; margin: 0 auto }
	.index h1 { height: 450px; }
	.index h1 img { width: 1366px; height: 450px }
	.books h1 img { width: 1366px; }
}